Subject: Re: Deprecating Automount (was Re: Why not mount / at C: ?)
From: Earnie Boyd <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Thu, 24 Aug 2000 09:02:07 -0700 (PDT)

--- Jason Tishler <[email-masked]> wrote:
> On Thu, Aug 24, 2000 at 07:58:04AM -0700, Earnie Boyd wrote:
> > Here's a scenario for you to try, `cd /cygdrive/c && cd ..'.
> 
> The above is easily corrected -- just execute the following once:
> 
>     mkdir /cygdrive
> 
> BTW, I create mount point directories for all of my mount points
> (including the cygdrive prefix), because it makes bash's tab
> completion feature work consistently regardless of whether the name
> begins with a mount point, symlink, etc.
> 

That's confusing too.  I would expect to see the subdirectories of /cygdrive
and therefore a list of disk devices by letter.  I prefer mounting the device
and not needing the /cygdrive prefix at all.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]